
<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <title>Seven Fold</title>
        <meta name="description" content="Here goes description" />
        <meta name="author" content="author name" />
        <link rel="shortcut icon" href="images/elements/favicon.ico" type="image/x-icon" />
        <!-- ======================================================================
                                    Mobile Specific Meta
        ======================================================================= -->
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
        <!-- ======================================================================
                                    Style CSS + Google Fonts
        ======================================================================= -->
        <link href='http://fonts.googleapis.com/css?family=Roboto:100,400,400italic,300,300italic,700,700italic,900' rel='stylesheet' type='text/css'>
        <link rel="stylesheet" href="css/swipebox.css" />
        <link rel="stylesheet" href="css/bootstrap.css" />
        <link rel="stylesheet" href="css/style.css" />    </head>
    <body class="background-model-1">


        <!-- ======================================================================
                                        START HEADER
        ======================================================================= -->
        <div class="header-model-1">
            <div class="header-top-line">
                <div class="container">
                    <ul>
                        <li class="header-mail"><a href="mailto:7HOLD@gmail.com"><i class="icon-42" title="42"></i> 7FOLD@gmail.com</a></li>
                        <li class="header-phone"><i class="icon-298" title="298"></i> (+22) 555 888 999</li>

                        <li class="header-social"><a href="#"><i class="socials-youtube"></i></a></li>
                        <li class="header-social"><a href="#"><i class="socials-linkedin"></i></a></li>
                        <li class="header-social"><a href="#"><i class="socials-twitter"></i></a></li>
                        <li class="header-social"><a href="#"><i class="socials-facebook"></i></a></li>

                        <li class="header-cart"><i class="icon-258" title="258"></i></li>
                        <li class="header-language">ENG</li>
                    </ul>
                    <p>Welcome to Sevenfold template.</p>
                </div>
            </div>
            <div class="container">
                <div class="row">
                    <div class="col-md-4">
                        <div class="header-logo">
                            <a href="index.html"><img src="images/elements/header-logo.png" alt="sevenhold logo" /></a>
                        </div>
                    </div>
                    <div class="col-md-8">
                        <div class="menu">
                            <div class="responsive-menu">Menu</div>
                            <ul>
                                <li class="active"><a href="index.html">Home</a>
                                    <ul>
                                        <li><a href="index.html">Home v.1</a></li>
                                        <li><a href="index-photography.html">Home v.2</a></li>
                                        <li><a href="index-photography-2.html">Home v.3</a></li>
                                    </ul>
                                </li>
                                <li><a href="#">Pages</a>
                                    <ul>
                                        <li><a href="#">Error 404</a>
                                            <ul>
                                                <li><a href="error-404-v1.html">Error v.1</a></li>
                                                <li><a href="error-404-v2.html">Error v.2</a></li>
                                                <li><a href="error-404-v3.html">Error v.3</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="project.html">Project page</a></li>
                                        <li><a href="footers.html">Footers</a></li>
                                        <li><a href="headers.html">Headers</a></li>
                                        <li><a href="#">Events</a>
                                            <ul>
                                                <li><a href="events.html">Events</a></li>
                                                <li><a href="events-masonry.html">Events masonry</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="#">Our team</a>
                                            <ul>
                                                <li><a href="our-team-a.html">Team v.1</a></li>
                                                <li><a href="our-team-b.html">Team v.2</a></li>
                                                <li><a href="our-team-c.html">Team v.3</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="#">New page</a>
                                            <ul>
                                                <li><a href="page.html">Full width</a></li>
                                                <li><a href="page-left-sidebar.html">Left sidebar</a></li>
                                                <li><a href="page-right-sidebar.html">Right sidebar</a></li>
                                            </ul>
                                        </li>
                                    </ul>
                                </li>
                                <li><a href="#">Portfolio</a>
                                    <ul>
                                        <li><a href="#">Portfolio</a>
                                            <ul>
                                                <li><a href="portfolio-4-columns.html">4 Columns</a></li>
                                                <li><a href="portfolio-3-columns.html">3 Columns</a></li>
                                                <li><a href="portfolio-2-columns.html">2 Columns</a></li>
                                                <li><a href="portfolio-1-columns.html">Full width</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="#">Mosaic</a>
                                            <ul>
                                                <li><a href="mosaic-2-columns.html">2 Columns</a></li>
                                                <li><a href="mosaic-3-columns.html">3 Columns</a></li>
                                                <li><a href="mosaic-4-columns.html">4 Columns</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="#">Masonry</a>
                                            <ul>
                                                <li><a href="portfolio-masonry-2-columns.html">2 Columns</a></li>
                                                <li><a href="portfolio-masonry-3-columns.html">3 Columns</a></li>
                                                <li><a href="portfolio-masonry-4-columns.html">4 Columns</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="#">Gallery</a>
                                            <ul>
                                                <li><a href="portfolio-type2-2-columns.html">2 Columns</a></li>
                                                <li><a href="portfolio-type2-3-columns.html">3 Columns</a></li>
                                                <li><a href="portfolio-type2-4-columns.html">4 Columns</a></li>
                                            </ul>
                                        </li>
                                    </ul>

                                </li>
                                <li><a href="#">Blog</a>
                                    <ul>
                                        <li><a href="blog.html">Blog</a></li>
                                        <li><a href="blog-masonry.html">Blog masonry</a></li>
                                        <li><a href="blog-right-sidebar.html">Right sidebar</a></li>
                                        <li><a href="blog-left-sidebar.html">Left sidebar</a></li>
                                        <li><a href="post.html">Single post</a></li>
                                    </ul>
                                </li>
                                <li><a href="features-4.html">Shortcodes</a></li>
                                <li><a href="#">Features</a>
                                    <ul>
                                        <li><a href="features-1.html">Headlines & Testimonials</a></li>
                                        <li><a href="features-2.html">Columns & Buttons</a></li>
                                        <li><a href="features-3.html">Pricing tables & Alerts</a></li>
                                        <li><a href="features-4.html">Accordions & Tabs</a></li>
                                        <li><a href="features-5.html">Widgets</a></li>
                                    </ul>
                                </li>
                                <li><a href="contact.html">Contact</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- ======================================================================
                                        END HEADER
        ======================================================================= -->







        <!-- ======================================================================
                                        START CONTENT
        ======================================================================= -->
        <div class="content">
            <!-- START SLIDER -->
            <div class="the-slider" data-tesla-plugin="slider" data-tesla-item=".slide" data-tesla-next=".slide-right" data-tesla-prev=".slide-left" data-tesla-container=".slide-wrapper">
                <div class="slide-arrows">
                    <div class="slide-left"></div>
                    <div class="slide-right"></div>
                </div>
                <ul class="slide-wrapper" style="position: relative; height: 488px;">
                    <li class="slide">
                        <img src="images/slider/slide-1.jpg" class="slider-image" alt="sport 6" />
                    </li>
                    <li class="slide">
                        <img src="images/slider/slide-2.jpg" class="slider-image" alt="sport 6" />
                    </li>
                    <li class="slide">
                        <img src="images/slider/slide-3.jpg" class="slider-image" alt="sport 6" />
                    </li>
                </ul>
                <ul class="the-bullets-dots" data-tesla-plugin="bullets">
                    <li class="active"><span></span></li>
                    <li><span></span></li>
                    <li><span></span></li>
                </ul>
            </div>
            <!-- END SLIDER -->  

            <!-- START SERVICES TYPE 2 -->
            <div class="services-type-2">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            <div class="service">
                                <div class="service-icon color-1"><i class="icon-25" title="25"></i></div>
                                <h3>Ultimate innovations and features</h3>
                                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed pellentesque mauris sed.</p>
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="service">
                                <div class="service-icon color-2"><i class="icon-71" title="71"></i></div>
                                <h3>Customizable design & layout</h3>
                                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed pellentesque mauris sed.</p>
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="service">
                                <div class="service-icon color-3"><i class="icon-26" title="26"></i></div>
                                <h3>Tesla Framework a powerful tool</h3>
                                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed pellentesque mauris sed.</p>
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="service">
                                <div class="service-icon color-4"><i class="icon-97" title="97"></i></div>
                                <h3>Cross browsing and validation of code</h3>
                                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed pellentesque mauris sed.</p>
                            </div>
                        </div>
                    </div>
                </div>       
            </div>
            <!-- END SERVICES TYPE 2 -->

            <!-- START BUY THEME -->
            <div class="buy-theme">
                <div class="container">
                    <div class="col-md-9">
                        <h2>This template is perfect for your own website</h2>
                        <p>In imperdiet quis libero ut posuent bibendum tincidunt tellus quis eueuismod. Nunc tincidunt justo at mi pulvinar malesuada. Mauris eleifend bibendum eros ut tincidunt. Phasellus orci quam, placerat et suscipit sit.</p>
                    </div>
                    <div class="col-md-3">
                        <div class="buy-theme-button">
                            <a href="#" class="button-2">buy now</a>
                        </div>
                    </div>
                </div>
            </div>
            <!-- END BUY THEME -->

            <!-- START PROJECTS -->
            <div class="container">
                <div class="filter-area">
                    <div class="filter-box">
                        <ul class="filter tesla_filters" data-tesla-plugin="filters">
                            <li><a data-category="" class="active" href="#">All</a></li>
                            <li><a data-category="design" href="#">Design</a></li>
                            <li><a data-category="art" href="#">Art</a></li>
                            <li><a data-category="illustration" href="#">Illustration</a></li>
                            <li><a data-category="psd" href="#">PSD</a></li>
                            <li><a data-category="color" href="#">Color</a></li>
                            <li><a data-category="fashion" href="#">Fashion</a></li>
                        </ul>
                    </div>

                    <div class="row" data-tesla-plugin="masonry">

                        <div class="col-md-3 design col-xs-6">
                            <div class="filter-item">
                                <div class="filter-item-cover">
                                    <div class="filter-item-cover-hover">
                                        <div class="filter-item-cover-elements">
                                            <a href="images/photos/portfolio-1.jpg" class="swipebox"><i class="icon-336" title="336"></i></a>
                                            <a href="#"><i class="icon-411" title="411"></i></a>    
                                        </div>
                                    </div>
                                    <img src="images/photos/portfolio-1.jpg" alt="item image" />
                                </div>

                                <div class="filter-item-details">
                                    <h1><a href="post.html">Design demo 2013 ABX</a></h1>
                                    <p>web, icons</p>
                                </div>
                            </div>
                        </div>

                        <div class="col-md-3 art col-xs-6">
                            <div class="filter-item">
                                <div class="filter-item-cover">
                                    <div class="filter-item-cover-hover">
                                        <div class="filter-item-cover-elements">
                                            <a href="images/photos/portfolio-2.jpg" class="swipebox"><i class="icon-336" title="336"></i></a>
                                            <a href="#"><i class="icon-411" title="411"></i></a>    
                                        </div>
                                    </div>
                                    <img src="images/photos/portfolio-2.jpg" alt="item image" />
                                </div>

                                <div class="filter-item-details">
                                    <h1><a href="post.html">New fresh for brends</a></h1>
                                    <p>color, brand</p>
                                </div>
                            </div>
                        </div>

                        <div class="col-md-3 fashion col-xs-6">
                            <div class="filter-item">
                                <div class="filter-item-cover">
                                    <div class="filter-item-cover-hover">
                                        <div class="filter-item-cover-elements">
                                            <a href="images/photos/portfolio-3.jpg" class="swipebox"><i class="icon-336" title="336"></i></a>
                                            <a href="#"><i class="icon-411" title="411"></i></a>    
                                        </div>
                                    </div>
                                    <img src="images/photos/portfolio-3.jpg" alt="item image" />
                                </div>

                                <div class="filter-item-details">
                                    <h1><a href="post.html">The perfect combination</a></h1>
                                    <p>visit card</p>
                                </div>
                            </div>
                        </div>

                        <div class="col-md-3 psd col-xs-6">
                            <div class="filter-item">
                                <div class="filter-item-cover">
                                    <div class="filter-item-cover-hover">
                                        <div class="filter-item-cover-elements">
                                            <a href="images/photos/portfolio-4.jpg" class="swipebox"><i class="icon-336" title="336"></i></a>
                                            <a href="#"><i class="icon-411" title="411"></i></a>    
                                        </div>
                                    </div>
                                    <img src="images/photos/portfolio-4.jpg" alt="item image" />
                                </div>

                                <div class="filter-item-details">
                                    <h1><a href="post.html">New line</a></h1>
                                    <p>brand</p>
                                </div>
                            </div>
                        </div>

                        <div class="col-md-3 illustration col-xs-6">
                            <div class="filter-item">
                                <div class="filter-item-cover">
                                    <div class="filter-item-cover-hover">
                                        <div class="filter-item-cover-elements">
                                            <a href="images/photos/portfolio-5.jpg" class="swipebox"><i class="icon-336" title="336"></i></a>
                                            <a href="#"><i class="icon-411" title="411"></i></a>    
                                        </div>
                                    </div>
                                    <img src="images/photos/portfolio-5.jpg" alt="item image" />
                                </div>

                                <div class="filter-item-details">
                                    <h1><a href="post.html">Perfect skin</a></h1>
                                    <p>brand</p>
                                </div>
                            </div>
                        </div>

                        <div class="col-md-3 color col-xs-6">
                            <div class="filter-item">
                                <div class="filter-item-cover">
                                    <div class="filter-item-cover-hover">
                                        <div class="filter-item-cover-elements">
                                            <a href="images/photos/portfolio-6.jpg" class="swipebox"><i class="icon-336" title="336"></i></a>
                                            <a href="#"><i class="icon-411" title="411"></i></a>    
                                        </div>
                                    </div>
                                    <img src="images/photos/portfolio-6.jpg" alt="item image" />
                                </div>

                                <div class="filter-item-details">
                                    <h1><a href="post.html">Face cream</a></h1>
                                    <p>color, brand</p>
                                </div>
                            </div>
                        </div>

                        <div class="col-md-3 fashion col-xs-6">
                            <div class="filter-item">
                                <div class="filter-item-cover">
                                    <div class="filter-item-cover-hover">
                                        <div class="filter-item-cover-elements">
                                            <a href="images/photos/portfolio-7.jpg" class="swipebox"><i class="icon-336" title="336"></i></a>
                                            <a href="#"><i class="icon-411" title="411"></i></a>    
                                        </div>
                                    </div>
                                    <img src="images/photos/portfolio-7.jpg" alt="item image" />
                                </div>

                                <div class="filter-item-details">
                                    <h1><a href="post.html">Fashion illustration</a></h1>
                                    <p>color</p>
                                </div>
                            </div>
                        </div>

                        <div class="col-md-3 design col-xs-6">
                            <div class="filter-item">
                                <div class="filter-item-cover">
                                    <div class="filter-item-cover-hover">
                                        <div class="filter-item-cover-elements">
                                            <a href="images/photos/portfolio-8.jpg" class="swipebox"><i class="icon-336" title="336"></i></a>
                                            <a href="#"><i class="icon-411" title="411"></i></a>    
                                        </div>
                                    </div>
                                    <img src="images/photos/portfolio-8.jpg" alt="item image" />
                                </div>

                                <div class="filter-item-details">
                                    <h1><a href="post.html">New design</a></h1>
                                    <p>web, color</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- END PROJECTS -->

            <!-- START CUSTOM -->
            <div class="custom-type-1">
                <div class="container">
                    <div class="row">
                        <div class="col-md-6">
                            <div class="aligncenter"><img src="images/photos/custom-1.png" alt="custom image" /></div>
                        </div>
                        <div class="col-md-6">
                            <h1>We present you our product :</h1>
                            <h3>Examples of our Work</h3>
                            <ul>    
                                <li>Well customizabile</li>
                                <li>Responsive theme</li>
                                <li>User-friendly interface</li>
                                <li>Unlimited possibilities</li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <!-- END CUSTOM -->

            <!-- START SKILLS -->
            <div class="skills-c">
                <div class="container">
                    <div class="skills-c-title">
                        <h1>Why we are good</h1>
                        <p>Curabitur sagittis, eros vehicula commodo fermentum, orci lacus placerat ipsum, et dapibus augue magna eu eros vehicula commodo fermentum, orci lacus placerat ipsum, et dapibus augue magna eu massa. </p>
                    </div>
                    <div class="row">
                        <div class="col-md-4">
                            <div class="skills-c-skill skills-c-skill-2">
                                <div class="skills-c-skill-cover"><span>50%</span></div>
                                <h3>Webdesign</h3>
                                <p>Lorem ipsum dolor sit amet,  sed do eiusmod incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam</p>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="skills-c-skill">
                                <div class="skills-c-skill-cover"><span>70%</span></div>
                                <h3>PHP development</h3>
                                <p>Lorem ipsum dolor sit amet,  sed do eiusmod incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam</p>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="skills-c-skill">
                                <div class="skills-c-skill-cover"><span>90%</span></div>
                                <h3>Wordpress</h3>
                                <p>Lorem ipsum dolor sit amet,  sed do eiusmod incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- END SKILLS -->

            <!-- START CUSTOM -->
            <div class="custom-type-2">
                <div class="custom-cover">
                    <div class="container">
                        <div class="row">
                            <div class="col-md-6">
                                <h3>Expressed opinions About us</h3>
                                <div class="testimonials" data-tesla-plugin="slider" data-tesla-item=".testimonial" data-tesla-next=".testimonial-right" data-tesla-prev=".testimonial-left" data-tesla-container=".testimonials-wrapper">
                                    <ul class="testimonials-wrapper" style="position: relative; height: 383px;">
                                        <li class="testimonial" style="position: absolute; top: 0px; left: 0px; right: 0px;">
                                            <div class="testimonials-author">
                                                <div class="testimonials-cover">
                                                    <img src="images/our-team/member-10.jpg" alt="team member" />
                                                </div>
                                                <h3>Sara Doe</h3>
                                                <ul class="testimonials-rate">
                                                    <li><i class="icon-423" title="1 star"></i></li>
                                                    <li><i class="icon-423" title="2 star"></i></li>
                                                    <li><i class="icon-423" title="3 star"></i></li>
                                                    <li><i class="icon-423" title="4 star"></i></li>
                                                    <li><i class="icon-421" title="5 star"></i></li>
                                                </ul>
                                            </div>
                                            <div class="testimonials-entry">
                                                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris quis rutrum dolor.et eleifend lobortis</p>
                                            </div>
                                        </li>
                                        <li class="testimonial" style="position: absolute; top: 0px; left: 0px; right: 0px; display: none;">
                                            <div class="testimonials-author">
                                                <div class="testimonials-cover">
                                                    <img src="images/our-team/member-7.jpg" alt="team member" />
                                                </div>
                                                <h3>John Doe</h3>
                                                <ul class="testimonials-rate">
                                                    <li><i class="icon-423" title="1 star"></i></li>
                                                    <li><i class="icon-423" title="2 star"></i></li>
                                                    <li><i class="icon-423" title="3 star"></i></li>
                                                    <li><i class="icon-422" title="4 star"></i></li>
                                                    <li><i class="icon-421" title="5 star"></i></li>
                                                </ul>
                                            </div>
                                            <div class="testimonials-entry">
                                                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur arcu nunc, facilisis consectetur adipiscing elit. Curabitur arcu nunc, facilisis  Mauris quis rutrum dolor.et eleifend lobortis</p>
                                            </div>
                                        </li>
                                        <li class="testimonial" style="position: absolute; top: 0px; left: 0px; right: 0px; display: none;">
                                            <div class="testimonials-author">
                                                <div class="testimonials-cover">
                                                    <img src="images/our-team/member-8.jpg" alt="team member" />
                                                </div>
                                                <h3>Andrew Doe</h3>
                                                <ul class="testimonials-rate">
                                                    <li><i class="icon-423" title="1 star"></i></li>
                                                    <li><i class="icon-423" title="2 star"></i></li>
                                                    <li><i class="icon-423" title="3 star"></i></li>
                                                    <li><i class="icon-421" title="4 star"></i></li>
                                                    <li><i class="icon-421" title="5 star"></i></li>
                                                </ul>
                                            </div>
                                            <div class="testimonials-entry">
                                                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur arcu nunc, facilisis Mauris quis rutrum dolor.et eleifend lobortis arant.</p>
                                            </div>
                                        </li>
                                    </ul>
                                    <ul class="testimonials-dots" data-tesla-plugin="bullets">
                                        <li class="active"><span></span></li>
                                        <li><span></span></li>
                                        <li><span></span></li>
                                    </ul>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <h3>Our services</h3>
                                <div id="accordion" class="accordion">
                                    <div class="accordion-group">
                                        <div class="accordion-heading active">
                                            <a class="accordion-toggle" data-toggle="collapse" data-parent="#accordion" href="#content_1">
                                                <span class="plus">+</span>Eiusmod incididunt
                                            </a>
                                        </div>
                                        <div id="content_1" class="accordion-body in collapse">
                                            <div class="accordion-inner">
                                                Nunc laoreet mattis eros ac aliquam. Duis faucibus tincidunt arcu, non vestibulum eros malesuada eu. Praesent dictum feugiat justo eget eleifend.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="accordion-group">
                                        <div class="accordion-heading">
                                            <a class="accordion-toggle" data-toggle="collapse" data-parent="#accordion" href="#content_2">
                                                <span class="plus">-</span>Ut enim ad minim veniam.
                                            </a>                                                
                                        </div>
                                        <div id="content_2" class="accordion-body collapse">
                                            <div class="accordion-inner">
                                                Nunc laoreet mattis eros ac aliquam. Duis faucibus tincidunt arcu, non vestibulum eros malesuada eu. Praesent dictum feugiat justo eget eleifend.
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- END CUSTOM -->

            <!-- START CUSTOM -->
            <div class="custom-type-3">
                <div class="container">
                    <div class="col-md-7">
                        <h2>Enjoy our features</h2>
                        <br/>
                        <h4>Phasellus libero mi, consectetur at venenatis ac, vestibulum a arcu. Mauris auctor ullamcorper lacus eu tincidnt.</h4>
                        <br/>
                        <div class="row">
                            <div class="col-md-6">
                                <ul class="ul-features">
                                    <li>Lorem ipsum dolor</li>
                                    <li>Fusce massa orci</li>
                                    <li>Pellentesque interdum</li>
                                    <li>Lorem ipsum dolor</li>
                                </ul>
                            </div>
                            <div class="col-md-6">
                                <ul class="ul-features">
                                    <li>Lorem ipsum dolor</li>
                                    <li>Fusce massa orci</li>
                                    <li>Pellentesque interdum</li>
                                    <li>Lorem ipsum dolor</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-5">
                        <div class="our-partners" data-tesla-plugin="carousel" data-tesla-container=".tesla-carousel-items" data-tesla-item="&gt;div" data-tesla-rotate="false" data-tesla-autoplay="false" data-tesla-hide-effect="false">
                            <div class="site-title">
                                <span class="next"></span>
                                <span class="prev disabled"></span>
                                <h1>Our partners</h1>
                            </div>

                            <div class="row tesla-carousel-items">
                                <div class="col-md-6 col-xs-12">
                                    <a href="#"><img src="images/photos/partner-1.png" alt="partner"></a>
                                    <a href="#"><img src="images/photos/partner-2.png" alt="partner"></a>
                                </div>
                                <div class="col-md-6 col-xs-12">
                                    <a href="#"><img src="images/photos/partner-3.png" alt="partner"></a>
                                    <a href="#"><img src="images/photos/partner-4.png" alt="partner"></a>
                                </div>
                                <div class="col-md-6 col-xs-12">
                                    <a href="#"><img src="images/photos/partner-5.png" alt="partner"></a>
                                    <a href="#"><img src="images/photos/partner-6.png" alt="partner"></a>
                                </div>
                                <div class="col-md-6 col-xs-12">
                                    <a href="#"><img src="images/photos/partner-7.png" alt="partner"></a>
                                    <a href="#"><img src="images/photos/partner-8.png" alt="partner"></a>
                                </div>
                                <div class="col-md-6 col-xs-12">
                                    <a href="#"><img src="images/photos/partner-9.png" alt="partner"></a>
                                </div>
                                <div class="col-md-6 col-xs-12">
                                    <a href="#"><img src="images/photos/partner-10.png" alt="partner"></a>
                                </div>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- END CUSTOM -->

            <!-- START CONTACT -->
            <div class="custom-type-4">
                <div class="container">
                    <form id="contact_form" class="content-contact-form">
                        <div class="container">
                            <h1>Drop us a line</h1>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur fringilla ornare porta. Sed tortor dolor, interdum vitae sodales sed, pharetra at odio. Phasellus facilisis sapien mauris, sed rhoncus quam convallis quis.</p>
                            <div class="row">
                                <div class="col-md-4">
                                    <input type="text" name="contact-name" class="contact-form-line" placeholder="Name">
                                </div>
                                <div class="col-md-4">
                                    <input type="text" name="contact-email" class="contact-form-line" placeholder="E-mail">
                                </div>
                                <div class="col-md-4">
                                    <input type="text" name="contact-website" class="contact-form-line" placeholder="Website">
                                </div>
                            </div>
                            <textarea name="contact-message" class="contact-form-area" placeholder="Message"></textarea>
                            <input type="submit" id="form-send" value="Write" class="button-2">
                        </div>
                    </form>
                </div>
            </div>
            <!-- END CONTACT -->

        </div>
        <!-- ======================================================================
                                        END CONTENT
        ======================================================================= -->






        <!-- ======================================================================
                                        START FOOTER
        ======================================================================= -->
        <div class="footer-model-1 footer-color-dark">
            <div class="container">
                <div class="row">
                    <div class="col-md-3">
                        <div class="footer-logo"><a href="index.html"><img src="images/elements/footer-logo.png" alt="seven fold logo" /></a></div>
                        <div class="widget">
                            <h3 class="widget-title">About us</h3>
                            <ul class="widget-about-us">
                                <li class="widget-about-mail"><a href="#">sevenfoldhello@gmail.com</a></li>
                                <li class="widget-about-phone">(+922) 333 444 555</li>
                                <li class="widget-about-phone">(+922) 333 444 555</li>
                                <li class="widget-about-location">LA 78 off2, North bridge.</li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="widget">
                            <h3 class="widget-title">Latest posts</h3>
                            <div class="widget-latest-post">
                                <div class="widget-latest-post-cover">
                                    <a href="#">
                                        <img src="images/photos/lates-post-1.jpg" alt="latest post image" />
                                    </a>
                                </div>
                                <h4><a href="#">When you are going to the party</a></h4>
                                <p>10.12.2014</p>
                            </div>
                            <div class="widget-latest-post">
                                <div class="widget-latest-post-cover">
                                    <a href="#">
                                        <img src="images/photos/lates-post-2.jpg" alt="latest post image" />
                                    </a>
                                </div>
                                <h4><a href="#">Example of best products</a></h4>
                                <p>10.12.2014</p>
                            </div>
                            <div class="widget-latest-post">
                                <div class="widget-latest-post-cover">
                                    <a href="#">
                                        <img src="images/photos/lates-post-3.jpg" alt="latest post image" />
                                    </a>
                                </div>
                                <h4><a href="#">Very very delicious</a></h4>
                                <p>10.12.2014</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-2">
                        <div class="widget">
                            <h3 class="widget-title">Sitemap</h3>
                            <ul class="widget-sitemap">
                                <li><a href="index.html"><i class="icon-521" title="521"></i> Home</a></li>
                                <li><a href="page.html"><i class="icon-521" title="521"></i> Pages</a></li>
                                <li><a href="portfolio-4-columns.html"><i class="icon-521" title="521"></i> Portfolio</a></li>
                                <li><a href="blog.html"><i class="icon-521" title="521"></i> Blog</a></li>
                                <li><a href="project.html"><i class="icon-521" title="521"></i> Project</a></li>
                                <li><a href="features-1.html"><i class="icon-521" title="521"></i> Features</a></li>
                                <li><a href="contact.html"><i class="icon-521" title="521"></i> Contact</a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-md-3">
                        <div class="widget">
                            <h3 class="widget-title">Flickr Images</h3>
                            <ul class="widget-flickr">
                                <li><a href="#"><img src="images/photos/flickr-1.jpg" alt="flickr image" /></a></li>
                                <li><a href="#"><img src="images/photos/flickr-2.jpg" alt="flickr image" /></a></li>
                                <li><a href="#"><img src="images/photos/flickr-3.jpg" alt="flickr image" /></a></li>
                                <li><a href="#"><img src="images/photos/flickr-4.jpg" alt="flickr image" /></a></li>
                                <li><a href="#"><img src="images/photos/flickr-5.jpg" alt="flickr image" /></a></li>
                                <li><a href="#"><img src="images/photos/flickr-6.jpg" alt="flickr image" /></a></li>
                                <li><a href="#"><img src="images/photos/flickr-7.jpg" alt="flickr image" /></a></li>
                                <li><a href="#"><img src="images/photos/flickr-8.jpg" alt="flickr image" /></a></li>
                                <li><a href="#"><img src="images/photos/flickr-9.jpg" alt="flickr image" /></a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="footer-bottom-line">
                <div class="container">
                    <div class="row">
                        <div class="col-md-6">
                            <div class="footer-copyright">
                                Copyright <span>SEVENFOLDER 2014</span> Designed by <a href="http://www.teslathemes.com" target="_blank">TT</a>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <ul class="footer-socials">
                                <li><a href="#"><i class="socials-facebook"></i></a></li>
                                <li><a href="#"><i class="socials-twitter"></i></a></li>
                                <li><a href="#"><i class="socials-pinterest"></i></a></li>
                                <li><a href="#"><i class="socials-google-plus"></i></a></li>
                                <li><a href="#"><i class="socials-dribbble"></i></a></li>
                                <li><a href="#"><i class="socials-vimeo"></i></a></li>
                                <li><a href="#"><i class="socials-linkedin"></i></a></li>
                                <li><a href="#"><i class="socials-rss"></i></a></li>                                
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- ======================================================================
                                        END FOOTER
        ======================================================================= -->






        <!-- ======================================================================
                                        START SCRIPTS
        ======================================================================= -->
        <script src="js/modernizr.custom.63321.js" type="text/javascript"></script>
        <script src="js/jquery-1.10.0.min.js" type="text/javascript"></script>
        <script src="js/jquery-ui.min.js" type="text/javascript"></script>
        <script src="js/bootstrap.js" type="text/javascript"></script>
        <script src="js/placeholder.js" type="text/javascript"></script>
        <script src="js/imagesloaded.pkgd.min.js" type="text/javascript"></script>
        <script src="js/masonry.pkgd.js" type="text/javascript"></script>
        <script src="js/jquery.swipebox.min.js" type="text/javascript"></script>
        <script src="js/farbtastic/farbtastic.js" type="text/javascript"></script>
        <script src="js/options.js" type="text/javascript"></script>
        <script src="js/plugins.js" type="text/javascript"></script>
        <!--[if lt IE 9]>
          <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
          <script src="https://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
        <![endif]-->
        <!-- ======================================================================
                                        END SCRIPTS
        ======================================================================= -->
    </body>
</html>